body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#333333;
}
a:link {color: #333333;	text-decoration: none;}
a:visited {text-decoration: none;color: #333333;}
a:hover {text-decoration: none;color: #444444;}
a:active {text-decoration: none;color: #444444;}

.biaoti1 {  font-size:20px; color:#333333; text-align:center}
.miaoshu1 { font-size:16px; color:#444444; line-height:26px; text-align:center}

.biaoti111 {  font-size:25px; color:#333333; text-align:center}
.miaoshu111 { font-size:16px; color:#444444; line-height:26px; text-align:center}

.biaoti2 {  font-size:38px; color:#444444}
.miaoshu2 { font-size:16px; color:#444444; line-height:26px}

.biaoti3 {  font-size:38px; color:#444444}
.miaoshu3 { font-size:17px; color:#333333; line-height:30px}

.biaoti4 {  font-size:30px; color:#FFFFFF}
.miaoshu4 { font-size:16px; color:#FFFFFF; line-height:26px}

.biaoti5 {  font-size:17px; color:#333333; line-height:23px}
.miaoshu5 { font-size:14px; color:#444444; line-height:20px}

.biaoti6 {  font-size:16px; color:#f3f3f3}

.biaoti6 a:link {color: #f3f3f3;	text-decoration: none;}
.biaoti6 a:visited {text-decoration: none;color: #f3f3f3;}
.biaoti6 a:hover {text-decoration: none;color: #EEEEEE;}
.biaoti6 a:active {text-decoration: none;color: #EEEEEE;}

.biaoti7 {  font-size:45px; color:#333333; line-height:60px; padding-left:45px}

.biaoti8 {  font-size:40px; color:#333333; line-height:50px; padding-left:40px}

.biaoti9 {  font-size:40px; color:#FFFFFF; line-height:50px; padding-left:40px}

.more { width:160px; height:33px; margin:0 auto; border-radius:25px; background-color:#444444; font-size:14px; color:#FFFFFF; text-align:center; line-height:33px}

.foot { background-color:#999999; padding:40px 0 0 0; margin-top:50px}

.box1 { width:226px; height:399px; background-color:#FFFFFF; float:left; border:1px #e3e3e3 solid}
.box1:hover { width:226px; height:399px; background-color:#FFFFFF; box-shadow:0 4px 16px #AAA; border:1px #e3e3e3 solid}

.box2 { width:350px; height:390px; background-color:#FFFFFF; padding:20px 0; margin:auto}
.box2:hover { width:350px; height:390px; background-color:#FFFFFF; box-shadow:0 4px 16px #CCC}

.box3 { width:350px; height:390px; background-color:#FFFFFF; padding:20px 0; float:right}
.box3:hover { width:350px; height:390px; background-color:#FFFFFF; box-shadow:0 4px 16px #CCC}

.box11 { width:300px; height:390px; background-color:#FFFFFF; padding:20px 0; float:left}
.box11:hover { width:300px; height:390px; background-color:#FFFFFF; box-shadow:0 4px 16px #CCC}

.box22 { width:300px; height:390px; background-color:#FFFFFF; padding:20px 0; margin:auto}
.box22:hover { width:300px; height:390px; background-color:#FFFFFF; box-shadow:0 4px 16px #CCC}

.box33 { width:300px; height:390px; background-color:#FFFFFF; padding:20px 0; float:right}
.box33:hover { width:300px; height:390px; background-color:#FFFFFF; box-shadow:0 4px 16px #CCC}

.box111 { width:388px; height:430px; padding:0; float:left}
.box111:hover { width:388px; height:430px; background-color:#FFFFFF; box-shadow:0 4px 16px #CCC}

.box222 { width:388px; height:430px; padding:0; margin:auto}
.box222:hover { width:388px; height:430px; background-color:#FFFFFF; box-shadow:0 4px 16px #CCC}

.box333 { width:388px; height:430px; padding:0; float:right}
.box333:hover { width:388px; height:430px; background-color:#FFFFFF; box-shadow:0 4px 16px #CCC}


#navigation 
{ 
min-width:540px;
text-align:right;
margin:auto;
float:right;
font-family:"Î¢ÈíÑÅºÚ";
font-size:16px;
padding-bottom:54px;
} 
#navigation ul 
{ 
list-style-type:none; 
margin:0px; 
padding:0px; 
text-decoration:none; 
} 
#navigation li 
{
height:55px;
line-height:55px;
float:left;
} 
#navigation li a 
{ 
display:block;
padding:0 17px; 
text-decoration:none; 
} 
#navigation li a:link,#navigation li a:visited
{ 
color:#ffffff;
} 
#navigation li a:hover 
{
background-image:url(../images/hengxian1.png); background-repeat:no-repeat; background-position:top center; padding:0 17px;
color:#ffffff;
} 

.pic01{
	overflow: hidden; width:385px; margin:auto; margin-bottom:10px;
}
.pic01 img{
	cursor: pointer;
	transition: all 0.7s;
}
.pic01 img:hover{
	transform: scale(1.15);
}


#ClickMe {
	margin:0 auto;
	border:0;
	padding:0;
	outline:none;
}
#goodcover {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 133%;
	z-index: 1001;
}
#code {
	width: 420px;
	height: 140px;
	position: absolute;
	display: none;
	left: 54%;
	z-index: 1002;
}

#closebt {
	float: right;
	margin-right:29px;
	margin-top:10px;

}
#closebt img {
	width: 30px;
	color:#FFFFFF;
	position: absolute;
	z-index:1003;
}
.code-img {
	width: 420px;
	margin: 0 auto;
	padding: 10px;
}
.code-img img {
	width: 420px;
}

/* flexslider */
.flexslider { position: relative; height: 762px; overflow: hidden; background: url(images/loading.gif) 50% no-repeat;}
.slides { position: relative; z-index: 1;}
.slides li { height: 762px; list-style:none; padding:0; margin:0}
.flex-control-nav { position: absolute; bottom: 20px; z-index: 2; width: 100%; text-align: center;}
.flex-control-nav li { display: inline-block; width: 13px; height: 13px; margin: 0 5px; *display: inline; zoom: 1;}
.flex-control-nav a { display: inline-block; width: 13px; height: 13px; line-height: 70px; overflow: hidden; background: url(../images/dot.png) right 0 no-repeat; cursor: pointer;}
.flex-control-nav .flex-active { background-position: 0 0;}